body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image:url(../images/bg1.gif);
	background-attachment:fixed;
	}
.td_border{
border-left:1px #c40000 solid;
border-bottom:1px #c40000 solid;
border-right:1px #c40000 solid;
border-top:1px #c40000 solid;
padding:5px;
}
.foooter-navigation
{
font-size: 11px; 
font-family: "Lucida Grande", Verdana, sans-serif;
text-decoration:none;
color:#777;
font-size:12px;
font-weight:bold;
}
.foooter-navigation:hover{
 color: #333;
text-decoration:underline; }

.table_padding{
padding-top:8px;
padding-left:7px;
padding-right:7px;
padding-bottom:0px;
}
.copyrights{
font-family: "Lucida Grande", Verdana, sans-serif;
font-size:10px;
color:#333333;
text-decoration:none;
line-height:30px;
}
.conents{
font-family: "Lucida Grande", Verdana, sans-serif;
font-size:12px;
color:#333333;
text-decoration:none;
line-height:17px;
}

.more{
font-family: "Lucida Grande", Verdana, sans-serif;
font-size:11px;
color:#333333;
text-decoration:none;
line-height:17px;
font-weight:bold;
}
.more:hove{
text-decoration:underline;
color:#660000;
}

.heading{
font-family: "Lucida Grande", Verdana, sans-serif;
font-size:18px;
color:#333333;
text-decoration:none;
line-height:17px;
font-weight:bold;
}

#marqueecontainer{
position: relative;
width: 230px; /*marquee width */
height: 270px; /*marquee height */

overflow: hidden;
border: 0px solid orange;
padding: 2px;
padding-left: 4px;
}

.heading1{
font-family: "Lucida Grande", Verdana, sans-serif;
font-size:25px;
color:#c40000;
text-decoration:blink;
font-weight:bold;
}

.heading1:hover{

color:#333333;
text-decoration:underline;

}
.heading2{
font-family: "Lucida Grande", Verdana, sans-serif;
font-size:18px;
color:#333333;
text-decoration:none;
font-weight:bold;
}


.headingn{
font-family: "Lucida Grande", Verdana, sans-serif;
font-size:20px;
color:#333333;
text-decoration:underline;
font-weight:bold;
}

.TEXTAREA {
border:#666666 1px solid;
color:#072345;
font-family: arial, verdana, ms sans serif;
font-size: 11px;
background-color:#ffffff;
font-weight: normal;
overflow:hidden;
text-align:left;
}

.sitemap a {font-family: "Lucida Grande", Verdana, sans-serif;font-size:12px;color:#333333;text-decoration:none;line-height:17px;font-weight:bold; }
.sitemap a:hover { text-decoration:underline;color:#660000;}

.sitemap1 a {font-family: "Lucida Grande", Verdana, sans-serif;font-size:11px;color:#660000;text-decoration:none;line-height:17px;font-weight:bold; }
.sitemap1 a:hover { text-decoration:underline;color:#333333;}

.heading-new{
font-family: "Lucida Grande", Verdana, sans-serif;
font-size:16px;
color:#c40000;
text-decoration:none;
font-weight:bold;
}

.mail{
font-family: "Lucida Grande", Verdana, sans-serif;
font-size:11px;
color:#c40000;
text-decoration:none;
}
.mail a{
font-family: "Lucida Grande", Verdana, sans-serif;
font-size:11px;
color:#c40000;
text-decoration:none;
}
.mail a:hover{
color:#c40000;
text-decoration:underline;
}

.news1{
font-family: "Lucida Grande", Verdana, sans-serif;
font-size:12px;
color:#333333;
text-decoration:none;
line-height:17px;

}
.news1:hover{background-color:#660000;
color:#FFF;

}

.new-bold{
font-family: "Lucida Grande", Verdana, sans-serif;
font-size:12px;
color:#c40000;
text-decoration:none;
font-weight:bold;
}

.product a {font-family: "Lucida Grande", Verdana, sans-serif;font-size:12px;color:#333333;text-decoration:none;line-height:17px; }
.product a:hover { text-decoration:underline;color:#660000;}

li{
margin-bottom:9px;
}
.conents3{
font-family: "Lucida Grande", Verdana, sans-serif;
font-size:12px;
color:#333333;
text-decoration:none;
line-height:17px;
}
.conents3 a{
font-family: "Lucida Grande", Verdana, sans-serif;
font-size:12px;
color:#333333;
text-decoration:none;
line-height:17px;
}
.conents3 a:hover{
font-family: "Lucida Grande", Verdana, sans-serif;
font-size:12px;
color:#333333;
text-decoration:underline;
line-height:17px;
}